scrub-obsolete Package - ssl-cert

An undefined error occurred while processing the package in the worker.

This is usually a bug in the janitor.

Run locally

Try this locally (using the lintian-brush package):

debcheckout ssl-cert
cd ssl-cert
deb-scrub-obsolete

More details

Full run details

Historical runs